## node-bash 0.0.1

=== debian/changelog ===
node-bash (0.0.1-2) unstable; urgency=medium

  * Team upload.
  * Adding 'Rules-Requires-Root: no'.
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Apr 2020 06:20:13 -0400

node-bash (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #956500)

 -- Harley Swick <fancycade@protonmail.com>  Sat, 11 Apr 2020 18:49:34 -0500
