=== debian/control ===
Source: node-bash
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Harley Swick <fancycade@protonmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 nodejs (>= 6),
 pkg-js-tools,
Standards-Version: 4.5.0
Homepage: https://github.com/felixge/node-bash
Vcs-Git: https://salsa.debian.org/js-team/node-bash.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bash
Rules-Requires-Root: no

Package: node-bash
Architecture: all
Depends:
 nodejs (>= 6),
 ${misc:Depends},
Description: Utilities for using bash from node.js
 This package is meant to be used by node applications
 for CLI tools or servers. node packages that need to execute bash
 commands can use this to do so. It is expected that this package
 will be used as a dependency for node applications.
