=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bash-$1.tar.gz/ \
 https://github.com/felixge/node-bash/releases .*/archive/v?([\d\.]+).tar.gz
